function SendNews()
{
   var w = 500
   var h = 600
   var lp = (screen.width) ? (screen.width-w)/2 : 0;
   var tp = (screen.height) ? (screen.height-h)/2 : 0;
   attrs1 = 'alwaysRaised=1,menuber=0,toolbar=0,location=0,directories=0,personalbar=0,scrollbars=0,status=1,resizable=1,width=500,height=600,top=' + tp + ',left=' + lp
	var SendNewsWin;
	var strURL = "/atimes/email.asp?pg=" + location.href;
	var strName =  "SendNews";
		SendNewsWin = window.open(strURL, strName, attrs1);
}
function Currency()
{
   var w = 520
   var h = 520
   var lp = (screen.width) ? (screen.width-w)/2 : 0;
   var tp = (screen.height) ? (screen.height-h)/2 : 0;
   attrs2 = 'alwaysRaised=1,menuber=0,toolbar=0,location=0,directories=0,personalbar=0,scrollbars=0,status=1,resizable=1,width=520,height=520,top=' + tp + ',left=' + lp
	var SendNewsWin;
	var strURL = "/atimes/Currency.html"
	var strName =  "Currency";
		SendNewsWin = window.open(strURL, strName, attrs2);
}

function POPINDEX()
{
   var w = 200
   var h = 325
   var lp = (screen.width) ? (screen.width-w)/2 : 0;
   var tp = (screen.height) ? (screen.height-h)/2 : 0;
   attrs3 = 'alwaysRaised=1,menuber=0,toolbar=0,location=0,directories=0,personalbar=0,scrollbars=0,status=1,resizable=1,width=200,height=325,top=' + tp + ',left=' + lp
	var SendNewsWin;
	var strURL = "/atimes/popupindex.html"
	var strName =  "Index";
		SendNewsWin = window.open(strURL, strName, attrs3);
}

function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}

function atprint() {
na = navigator.appName != "Microsoft Internet Explorer"
nu = navigator.userAgent.toLowerCase();
op = (nu.indexOf("opera") != -1);
isIE5 = !na && !op && document.getElementById
 if (isIE5) {
  var w = 650;
  var h = 600;
  var lp = (screen.width) ? (screen.width-w)/2 : 0;
  var tp = (screen.height) ? (screen.height-h)/2 : 0;
  var attrsP = 'height=450,width=' + w + ',top=' + tp + ',left=' + lp + ',menubar=yes,toolbar=yes,location=no,status=yes,resizable=yes,scrollbars=1'
  window.open("/atimes/printN.html", "", attrsP)
 }
 else { 
  warnNonIE() 
 }
}  

function warnNonIE() {
 if (!(isIE5)) {
//  alert("Sorry, this application will only work in Microsoft Internet Explorer 5 or above")
window.print();
 }
}

